#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-6F3D82tL2LhEGU3kaCENH6
key:                  warp-quic-0.0.0-6F3D82tL2LhEGU3kaCENH6
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  cd6e0b59c454a223e99c063e42ae9f2d
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-6F3D82tL2LhEGU3kaCENH6
depends:
    base-4.17.2.1 bytestring-0.11.5.3 http3-0.0.2-fKxGzbO1uo6OHFc2jYQrh
    quic-0.1.8-3wtc6fcjCOPIV2QMCz57GV tls-1.9.0-Hbx0RiAqSbl7mRFwtSKZOx
    wai-3.2.4-GUoXUoY24VCBryLqTBaLdB warp-3.3.30-BGR5Wbz9ZcR2jBwEhCRmIG

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

